Flow Title=Unnamed Tributary to Mallard Creek FW 0.5
Number of Profiles= 2
Profile Names=100-YEAR,FLOODWAY
River Rch & RM=Main Stem,Reach - 1,2567
     644     644
River Rch & RM=Main Stem,Reach - 1,1090.3
     663     663
Boundary for River Rch & Prof#=Main Stem,Reach - 1, 1
Up Type= 0
Dn Type= 3
Dn Slope= 0.00400
Boundary for River Rch & Prof#=Main Stem,Reach - 1, 2
Up Type= 0
Dn Type= 3
Dn Slope= 0.00400
